Ruby on Rails Active Record CVE-2016-6317 SQL Injection Vulnerability

An attacker can use a browser to exploit this issue.


 

Privacy Statement
Copyright 2010, SecurityFocus